CVE-2009-1992

2009-10-22T18:30:00
ID CVE-2009-1992
Type cve
Reporter cve@mitre.org
Modified 2012-10-23T03:07:00

Description

Unspecified vulnerability in the Core RDBMS component in Oracle Database 9.2.0.8, 10.1.0.5, and 10.2.0.4 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors. Per: http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpuoct2009.html

This vulnerability only affects the Windows platform.

The following Oracle Database Server vulnerability included in this Critical Patch Update affects client-only installations: CVE-2009-1992.